Changeset 96661 in spip-zone


Ignore:
Timestamp:
Apr 18, 2016, 10:16:17 AM (4 years ago)
Author:
erational@…
Message:

revert : la branche v0 ne doit pas etre étendue. on est maintenant sur le trunk

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/langonet/branches/v0/plugin.xml

    r96660 r96661  
    33        <slogan>V&#233;rifier, g&#233;n&#233;rer, rechercher ou afficher les items de langue</slogan>
    44        <auteur>Eric Lupinacci, denisb, esj, kent1</auteur>
    5         <version>0.7.5</version>
     5        <version>0.7.6</version>
    66        <etat>stable</etat>
    77        <licence>GPL 3</licence>
     
    5454        </onglet>       
    5555
    56         <necessite id="SPIP" version="[2.0.0;3.1.99]" />
     56        <necessite id="SPIP" version="[2.0.0;3.0.99]" />
    5757        <necessite id="Iterateurs" version="[0.2.5;]" />
    5858        <categorie>outil</categorie>
Note: See TracChangeset for help on using the changeset viewer.